@font-face {
	font-family:impact;
	src: url('../fonts/Avignon-Bold.otf'); }
@font-face {
	font-family:impact;
	src: url('../fonts/DINCond-Medium.otf'); }
		
	
@font-face{font-family: "HelveticaLTStd-Bold"; src:url(../fonts/HelveticaLTStd-Bold.ttf)}
@font-face{font-family: "DINCond-Medium"; src:url(../fonts/DINCond-Medium.ttf)}


@font-face{font-family: "AvenirLTStd-Light"; src:url(../fonts/AvenirLTStd-Light.otf)}
@font-face{font-family: "HelveticaLTStd-BoldCond"; src:url(../fonts/HelveticaLTStd-BoldCond.otf)}
/*@font-face{font-family: "阿里巴巴普惠体-Light"; src:url(../fonts/阿里巴巴普惠体-Light.ttf)}
.huihuiti{ font-family:"阿里巴巴普惠体-Light"}*/
@font-face {
	font-family:Barlow-Regular;
	src: url('../fonts/Barlow-Regular.ttf'); }
	
@font-face{font-family: "HelveticaLTStd-Bold"; src:url(../fonts/HelveticaLTStd-Bold.ttf)}
@font-face{font-family: "HelveticaLTStd-BoldCond"; src:url(../fonts/HelveticaLTStd-BoldCond.otf)}
		
@font-face {
font-family: 'iconfont';
src: url('../fonts/iconfont.woff2?t=1689738565086') format('woff2'),
url('../fonts/iconfont.woff?t=1689738565086') format('woff'),
url('../fonts/iconfont.ttf?t=1689738565086') format('truetype');}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}	



.searchBtn i{  margin-left:20px;}
.pop{ width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 200; display: none;}
.popbg{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; background-color: rgba(0, 0, 0, .8);}
.searchCon{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.searchCon .text{ width: 60vw; height: 60px; padding-left:10px;}
.searchCon .submit{ background:#a9946f; color:#fff; width: 100px; height: 60px; border:0px;}
.searchClose{ cursor:pointer;background:#a9946f; position: absolute; right: 10vw; top: 10vh; z-index: 10; width:60px; width:60px; border-radius:50px; line-height:60px; text-align:center;}
.searchClose i{ color:#fff; font-size:20px;}
.searchClose .iconfont{ transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
.searchClose:hover{ color: #fff;}
.searchClose:hover .iconfont{ transform: rotate(225deg); -webkit-transform: rotate(225deg); -moz-transform: rotate(225deg); -ms-transform: rotate(225deg); -o-transform: rotate(225deg); }


body{font-size: 16px;} 
.w86{ width: 86%; margin: 0 auto;}/* 7 + 7*/
header{ position: fixed; top: 0; left: 0; width: 100%; z-index: 100; border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
/*header .logoImg{filter: grayscale(100%) brightness(500%); }*/
nav { font-size: 18px; width: 58vw;}
nav li{ flex: 1; position: relative;}
nav li a.oneNav{ line-height: 100px; position: relative; display: inline-block;}
.logo1{ display:none}
header.scroll .logo1{ display:block;}
header.scroll .logo2{ display:none;}
nav .oneNav::after{ width: 100%; height:3px; transition: all .36s; background-color: #fff; position: absolute;
    bottom: 0; left: 0; display: block; content: ''; transform: scale(0,1); -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
nav  li.on .oneNav{ color: #fff; }
nav  li.on .oneNav::after { transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav  a:hover{ color: #a9946f;}
nav  li dl{position:absolute;text-align: center;min-width: 100%; width: auto;top:115px;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15);
   border-bottom-left-radius:5px;border-bottom-right-radius:5px;
}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 10px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:#a9946f}
nav  li dl dd:hover a{color:#fff!important;}
nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px}
nav  li dl{ visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
nav  li>a:hover:after{top:0}
nav  li>a:hover span{transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%)}
 
.GlobalBtn{ height: 100px}
.GlobalBtn dl{position:absolute;text-align: center;min-width: 100%; width: auto;top:115px;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);
    box-shadow:0 13px 42px 11px rgba(0,0,0,.15);
    border-bottom-left-radius:5px;border-bottom-right-radius:5px;
 }
 .GlobalBtn  dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
 .GlobalBtn  dl dd:last-child{border-bottom:0}
 .GlobalBtn  dl dd a{ padding: 0 10px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
 .GlobalBtn  dl dd:hover{background:#a9946f}
 .GlobalBtn  dl dd:hover a{color:#fff!important;}
 .GlobalBtn  dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px}
 .GlobalBtn dl{ visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
 .GlobalBtn:hover dl{ visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 /* nav  li>a:hover:after{top:0}
 nav  li>a:hover span{transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%)}
 */

 
.h_nav{ height: 60px; width: 60px; background-color:#a9946f; padding: 18px 8px ;    align-items: flex-end; display: none;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite;  }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }


.nav{ color: #fff !important; width: 100%; height: calc(100vh - 60px) ; transition:all .6s ; transform: translateX(100%); background-color: #000; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }
.nav.show{ transform:translateX(0) ;  -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
.nav li.go-child{ border-top: 1px solid rgba(255, 255, 255, 0.25); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}

.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(255, 255, 255, 0.25); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }


header.scroll{ background-color: #fff; top: 0; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); color: #333; height: 90px; border-color: #fff;}
header.scroll nav li a.oneNav{ line-height: 90px;}
header.scroll .logoImg{ filter: grayscale(0%) brightness(100%); -webkit-filter: grayscale(0%) brightness(100%); }
header.scroll nav .oneNav::after{   background-color: #a9946f;  }
header.scroll nav  li.on .oneNav{ color: #a9946f;}
header.scroll .GlobalBtn{ height: 90px}

.idx-banner{background-color:#fff;height:100vh}
.idx-banner .swiper-container{width: 100%; z-index: 0; height: 100%;}
.idx-banner .swiper-slide{background-color: rgba(255,255,255,.5);}
.idx-banner .swiper-wrapper, .idx-banner [data-swiper-parallax]{will-change:transform}
.idx-banner .headbg{position:absolute;z-index:0;width:100%;height: 100%;background-repeat:no-repeat;background-size:cover;background-position:center center;-webkit-animation-fill-mode: both; animation-fill-mode: both; }

.idx-banner .swiper-slide-active .headbg{-webkit-animation: scaleBigToSmall 4s; animation: scaleBigToSmall 4s;}

.idx-banner .swiper-slide .txt{ display: flex; justify-content: center; flex-direction: column; position: absolute;padding-left: 7%; height: 100%;z-index: 5;background-image: linear-gradient(to right,rgba(0,0,0,0.5),transparent); width:100%; height:100%;}
.idx-banner .swiper-slide .txt .f70{ animation: fadeOutUp 2s; -webkit-animation: fadeOutUp 2s;  animation-fill-mode: both;opacity: 0; }
.idx-banner .swiper-slide .txt .f26{ animation: fadeOutDown 2s; -webkit-animation: fadeOutDown 2s; animation-fill-mode: both; opacity: 0;}
.idx-banner .swiper-slide-active .txt .f70{ animation: fadeInDown 1.5s; animation-fill-mode: both; -webkit-animation: fadeInDown 1.5s; opacity: 1;}
.idx-banner .swiper-slide-active .txt .f26{ animation: fadeInUp 1.5s; animation-fill-mode: both; -webkit-animation: fadeInUp 1.5s;opacity: 1;}
.idx-banner .pagination{ position: absolute; bottom: 10%; left: 7vw;  }
.idx-banner .pagination .prev,.idx-banner .pagination .next{ width:60px; height: 60px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idx-banner .pagination .prev:hover .iconfont,.idx-banner .pagination .next:hover .iconfont{ color: #a9946f;}

/*首页公司简介*/
.flex{display: flex; /*flex-wrap: wrap; justify-content: space-between;*/}
.wd1300{ width:1300px; margin:0 auto; padding-top:70px; padding-bottom:70px;}
.index_about{width:100%;align-items: stretch;display: flex; /* background:#fafafa;*/overflow:hidden;}
.abtxt{ width:50%; padding:70px;  line-height:30px; background:url(../images/aboutbg.jpg) no-repeat center top;align-self: stretch;position: relative;}
.abnr p{ margin-bottom:15px;}
.abnr{ line-height:35px; font-size:16px; color:#555;overflow:hidden;display:-webkit-box; -webkit-line-clamp:8 ;
 -webkit-box-orient:vertical ;overflow:hidden; text-overflow:ellipsis;}
.abtxt .ab1{ font-size:40px; font-family:HelveticaLTStd-BoldCond; color:#999;}
.abtxt .ab2{ font-size:35px; color:#333; margin-top:18px; margin-bottom:30px;}
.abtu{width:50%!important; overflow:hidden; background:url(../images/about.jpg) no-repeat center; background-size:100%;transition: all 0.8s; }

.abtu:hover {   transform: scale(1.1); overflow:hidden;}

.p_item .e_button-16 { color:#fff; 
 display:flex;
 position:relative;
 overflow:hidden;
 text-align:left;
 box-sizing:border-box;
 width:180px;
 padding:0;
 background_radio:1;
 border_radio:1;
 font_radio:1;
 radius_radio:1;
 display-radio:flex;

 height:50px;
 border-radius:0;
 background-image:linear-gradient(to right, #a9946f, #a9946f);
 align-items:center;
 justify-content:space-around;
 margin-right:auto; margin-top:35px;

/* box-shadow:0 0 15px rgb(34 251 140 / 40%);*/
 font-size:16px
}
.p_item .e_button-16::before {
 content:'';
 display:block;
 position:absolute;
 left:-100%;
 width:100%;
 height:100%;
 background:rgba(0,0,0,0.1);
 transition:all .6s ease
}
.p_item .e_button-16:hover::before {
 left:0
}
.p_item .e_button-16 span {
 display:block;
 position:relative; text-transform:capitalize;
 z-index:1;
 outline:0;
 margin:0px;
 overflow:hidden;
 transition:all .6s ease;
 left:0
}
.p_item .e_button-16:hover span {
 left:10px
}
.p_item .e_button-16 i {
 display:block;
 width:24px;
 height:24px;
 border-radius:50%;
 border:1px solid #fff;
 position:relative
}
.p_item .e_button-16 i::before {
 content:'';
 display:block;
 width:5px;
 height:5px;
 border-radius:50%;
 background:#fff;
 position:absolute;
 top:50%;
 left:50%;
 transform:translate(-50%,-50%);
 transition:all 0.6s ease
}
.p_item .e_button-16 i::after {
 content:'';
 display:block;
 width:45px;
 height:1px;
 background:#fff;
 top:50%;
 right:12px;
 position:absolute;
 transform:translateY(-50%);
 transition:all 0.6s
}
.p_item .e_button-16:hover i::before {
 content:'';
 display:block;
 width:10px;
 height:10px
}
.p_item .e_button-16:hover i::after {
 width:0px
}
.p_item .e_button-16::after {
 content:"";
 position:absolute;
 width:0;
 height:100%;
 transition:all .3s;
 z-index:0;
 opacity:0;
 top:0;
 left:0px
}
.p_item .e_button-16:hover::after {
 opacity:1
}
.p_item {
  flex: 1;
 
}


.wstitle{font-family:HelveticaLTStd-BoldCond; }
/*首页产品*/

 .idxProUl li{ width: 30%; margin-right:5%; margin-bottom: 80px; text-align:center; }
 .idxProUl li:nth-child(1){ margin-top:160px;}
.idxProUl li:nth-child(2){ margin-top: 80px;}
.idxProUl li:nth-child(3n){ margin-right: 0;}  
.idxProUl li .img{ transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }  
.idxProUl li .img + .img{ margin-top: 80px;}
.idxProUl li img{ /*width: 100%; height: 100%; */ margin:0 auto;object-fit: cover; }
.idxProUl li .txt{ width: 100%; position: absolute; left: 0; bottom: 0; background-image: linear-gradient(to bottom,rgba(0,0,0,0.0),rgba(0,0,0,0.5)); z-index: 5; }
.idxProUl li .more{  background-image: linear-gradient(to right,#a9946f,#8f7c5a);}
.idxProUl li .img:hover img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.idxProUl li .img:hover{ transform: scale(0.96); -webkit-transform: scale(0.96); -moz-transform: scale(0.96); -ms-transform: scale(0.96); -o-transform: scale(0.96); }
.f24{ font-size:16px; padding-bottom:20px;}


.proMoreIcon{  transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxTitle{ position:relative}
.idxTitle .f160{ font-size: 80px; color: rgba(0, 0, 0, .05); /*position: absolute; top: 0; left: 0; */line-height: 0.6; }
/*.idxTitle{ position: absolute; left: 0; top: 0;}
*/

.index_about .f50{ margin-top:15px;}
.index_about .idxTitle{ margin-bottom:50px;}
.posi {
  position: relative;
}

.w80{ width:1300px; margin:0 auto;}

.idxmore .round {
  width: 50px;
  height: 50px;
  border: 1px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
}
.idxmore:hover .round{ background-color: #fff; transform: rotate(-45deg); -webkit-transform:; -moz-transform:; -ms-transform:; -o-transform:; }

.idxmore .round{ border-color: #e5e5e5;}
.idxmore:hover .round{ background-color: #a9946f; color: #fff;}

.section4 figure{ align-items: center; }
.section4 .tit a{border: 1px solid rgba(0, 0, 0, 0.2); width: 2.2rem;  height: 50px;  padding: 0 .3rem; border-radius: 30px; }
.section4 .tit a span ,.section4 .tit a img{ position: relative;  z-index: 2;} 
.section4 .tit a::before{ display: block; width: 10%; opacity: 0;  height: 100%; content: ''; background: #a9946f; position: absolute; top: 0; left: 0; border-radius: .3rem; transition: all .5s;}
.section4 .tit a:hover{box-shadow: 0 0 15px rgba(197, 38, 29, 0.8); border-color: #a9946f; color: #fff; } 
.section4 .tit a .icon2{ display: none;}
.section4 .tit a:hover::before{  width: 100%; opacity: 1;} 
.section4 .tit a:hover .icon2{ display: block;}
.section4 .tit a:hover .icon1{ display: none;}
.section4 .swiper-slide{ margin-top: 70px; margin-bottom:40px;  }
.section4 .swiper-slide .img img{ width: 100%; height: 300px; object-fit: cover; }
.section4 .swiper-slide .txt{ text-align:center; line-height:70px; height: 70px; background: #fff; transition: all .36s;box-shadow: 0 0 5px  rgba(0, 0, 0, 0.2); border:1px solid #e5e5e5; border-top:0px;}
.section4 .swiper-slide  a:hover .txt{ background: #a9946f; color: #fff;}
.section4 .swiper-slide  a{ border:1px solid #e5e5e5; box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);}
.section4 .swiper-slide:hover{ transform: translateY(-.2rem);}
.section4 .casepage{ width: 400px; margin:0px auto 0;}
.section4 .casebtton{ opacity: 0.4; width: 60px; height:60px; border-radius: 50%; text-align:center;  transform: rotate(180deg); background:#a9946f;}

.section4 .casebtton i{ color:#fff; font-size:25px; line-height:60px; text-align:center; border-radius:50px;}
.section4 .casebtton.casepre{ transform: rotate(360deg);}
.section4 .casebtton:hover{ opacity: 1;}
.section4 .casepage .swiper-pagination{ position: relative;  }
.section4 .casepage .swiper-pagination-bullet{ width: 15px; height: 15px; margin:10px;}
.section4 .casepage  .swiper-pagination-bullet-active{ background: url(../images/casepage.png) no-repeat center center; background-size: 100% 100%;}
.section4 .swiper-slide .img{ position: relative; overflow: hidden;}
.section4 .swiper-slide .img img{ transition: all .42s;}

.section4 .swiper-slide:hover .img img{ transform: scale(1.1);}
.dis-flex-between-center {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.idxTitle .f50{ color:#555; }

.idxTitle .f30{ font-weight:bold; color:#a9946f; font-size:35px; margin-bottom:5px; margin-top:-30px;}

.xuanchuan{ background:#a9946f; }
.xuanzaa{ width:1300px; margin:0 auto; padding-top:50px; padding-bottom:50px; color:#fff;}
.xab1{ font-size:24px; margin-top:5px;}
.xzixun i{ margin-left:8px;}
.xzixun{ cursor:pointer; border:1px solid #fff; line-height:40px; border-radius:25px; padding-left:20px; padding-right:20px;transition: all .42s;}
.xzixun:hover{ padding-left:40px; padding-right:40px;}

/*foot*/
.foot{ background:#282f36;}
.foot .foota{ width:1300px; margin:0 auto; padding-top:60px; padding-bottom:40px; color:#fff; border-bottom:1px solid rgba(255,255,255,0.1);}
.ewm img{ padding:5px; background:#fff; border-radius:5px; margin:0 auto; text-align:center}
.ewm { text-align:center; margin:0 auto; margin-top:20px;}
.ewm p{ text-align:center; padding-top:10px;}
.fbt{ font-size:18px; margin-bottom:20px;}
.fmenu{ width:20%}
.fmenu ul li a{ font-size:16px;}
.fmenu ul li{ width:48%; float:left; line-height:40px;}
.fmenu ul li:nth-child(2n){ float:right;}
.flianxi .flx{ line-height:30px;}
.flianxi .flx a{ color:#fff;}
.banquan{ padding-top:25px; padding-bottom:25px;}
a.zzb07link{
	font-family: Arial, Helvetica, sans-serif;

	text-decoration:none;
	color: #fff;
}

a.zzb07link:hover {
	text-decoration: underline;
	color: #fff;
}
.zzb07tail
{

font-family:Arial, Helvetica, sans-serif;
color:#fff;
}


.clear{ clear:both}

/*翻页*/
.contentPage{text-align:center; margin:0px 3px; padding:0px; padding-top:15px;color: #555; line-height: 30px; text-decoration: none; clear:both; }
.contentPage a:link {color: #555; text-decoration: none; font-size: 12px; margin:0px 3px; padding:4px 7px; border: 1px solid #555; font-weight: normal;}
.contentPage a:visited {color: #555; text-decoration: none; font-size: 12px; margin:0px 3px; border: 1px solid #555; padding:4px 7px; font-weight: normal;}
.contentPage a:hover {color:#FFF; margin:0px 3px; font-size: 12px; text-decoration: none; padding:4px 7px; background-color:#555;font-weight:normal;}
.contentPage .current{color:#555; text-decoration: none; font-size: 12px; margin: 0px; border:0px solid #103059; padding:4px 7px; font-weight: normal;}
.contentPage .zi{font-size:12px; font-weight:bold; float:none!important;}
.contentPage .zi form{ display:inline;}
.contentPage .zi form input[type="text"]{ border:1px solid #CCC; line-height:18px; width:25px!important;}
.contentPage .zi form input[type="submit"]{ background-color:#CCC; border:0px; line-height:20px; color:#FFF; cursor:pointer;}


/*内页*/
.neiBan{ height:500px; overflow:hidden}
.neiBan .text{  background-image: linear-gradient(to right,rgba(0,0,0,.1),rgba(0,0,0,.3));}
.neibanImg{ width: 100%;height:100%; object-fit: cover;}
.hmax { height: 100%;}
.posi-a { position: absolute; top: 0;left: 0;  z-index: 3;}

.scollBtn{ width: 3vw; position: absolute; z-index: 15; animation: mousemove 2.6s linear infinite; bottom: 25px; left: 50% ; transform:translateX(-50%) ; -webkit-transform:translateX(-50%) ; -moz-transform:translateX(-50%) ; -ms-transform:translateX(-50%) ; -o-transform:translateX(-50%) ; -webkit-animation: mousemove 2.6s linear infinite; }

.subnav{ box-shadow: 0 0 10px rgba(0,0,0,.15);}
.subnav a{ white-space: nowrap; height: 90px;  position: relative; /*margin-right: 4vw;*/ display: flex; align-items: center; justify-content: center; width:100%;  }
.subnav .w95{ width:95%!important}

.subnav a::after{ width: 100%; height: 2px; transition: all .36s; background-color: #a9946f; position: absolute; left: 0; bottom: -1px; display: block; content: ''; transform: scale(0,1); -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
 .subnav a.on, .subnav a:hover{ color: #a9946f; }
 .subnav a.on::after, .subnav a:hover::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }

/*产品列表*/
.caselist{  text-align:center;}
.caselist li{ width: 23%; margin-left:1%; margin-right:1%; display:inline-block; margin-bottom:40px; }
/*.caselist li:nth-child(3n){ margin-right: 0;}*/
.caselist li img{  border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; }

.caselist li:hover .img>img{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
.caselist li:hover{ color: #a9946f; box-shadow: 0 0 10px rgba(0,0,0,.15); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }
.caselist .logo-div{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 33;}
.caselist .logo-topdiv{ position: absolute; top: 0; height: 0; bottom: 50%; background: #a9946f; right: 0; left: 0; transition: all 1s; opacity: 0.8;}
.caselist .logo-bottomdiv{ position: absolute;  height: 0; bottom: 0; background:#a9946f; right: 0; left: 0; transition: all 1s; opacity: 0.8; width:100%}
.caselist .logo-div img{ display: block; margin: 0 auto; top: 50%; left: 50%; transform: translate(-50%,-50%); position: absolute; z-index: 33; transition: all 0.6s; 
opacity: 0;}
.caselist li:hover .logo-topdiv,.caselist li:hover .logo-bottomdiv{ height: 50%;}
.caselist li:hover .logo-div img{ opacity: 1; transition-delay: 0.4s;}
.caselist .img img{max-width:100%; max-height:100%;object-fit: cover;height:100%;}
.caselist .img .logoImg{ height:auto}
.caselist .img {
  position: relative;
  overflow: hidden; height:300px;
}
.proxxzuo{ width:45%}
.proxxyou{ width:50%}
.proxxbg{ background:#f8f9fb;}
.txt .btn a:first-child {
  width: 40%;
  border-color: #a9946f;
}
.txt .btn a { line-height:50px;
  width: 30%;
  border: 1px solid #dadada;
    border-left-color: rgb(218, 218, 218);
    border-left-style: solid;
    border-left-width: 1px;
  border-left: none;
  height: 50px;
}
 .title span {
  border-left: 3px solid #a9946f; /*color:#333;*/
}
.profanye .yuan{ width: 40px; height: 40px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; background:#a9946f; }

.proxiang table{ line-height:45px;}
.proxiang table tr td:nth-child(2){ padding-left:30px;}
.proxiang table tr td:nth-child(1){ text-align:center; border-bottom:1px solid rgba(255,255,255,0.1); background:#083388; color:#fff;}


.neijianjie{ line-height:30px;}
.neijianjie p{ margin-bottom:15px;}

.nei_about{width:100%;align-items: stretch;display: flex; /* background:#fafafa;*/overflow:hidden;}
.nei_about .abtxt{ width:50%; padding:10px 40px 0 0;  line-height:30px; background:none;align-self: stretch;position: relative;}

.nei_about .abtu{width:50%!important; overflow:hidden; background:url(../images/about.jpg) no-repeat center; background-size:100%;transition: all 0.8s; }

/*厂房设备*/
.shebei ul{ text-align:center;}
.shebei ul li:hover p{ color:#a9946f}
.shebei ul li{ width:23%; margin-left:1%; margin-right:1%; display:inline-block; margin-bottom:20px;}
.fac_tu{ width:100%; height:250px;  display: flex;justify-content: center;align-items: center; overflow:hidden;  border-radius:8px;}
.fac_tu  img{width:100%;height:100%; transition: all 0.8s;object-fit: cover;}
.shebei ul li:hover img{transform: scale(1.1); opacity:0.8}
.shebei ul li p { text-align:center; padding-top:10px;font-size: 16px; font-weight:normal;}

/*荣誉*/
.honor ul{ text-align:center;}
.honor ul li:hover p{ color:#a9946f}
.honor ul li{ width:23%; margin-left:1%; margin-right:1%; display:inline-block; margin-bottom:20px;}
.honor_tu{ background:#f5f5f5; width:100%; height:250px;  display: flex;justify-content: center;align-items: center; overflow:hidden; padding:20px;}
.honor_tu  img{max-width:100%;max-height:100%; transition: all 0.8s;object-fit: cover;}
.honor ul li:hover img{transform: scale(1.1); opacity:0.8}
.honor ul li p { text-align:center; padding-top:10px;font-size: 16px; font-weight:normal;}

/*内页联系我们*/
.liantxt{ font-size:18px; border-bottom:1px dashed #ddd; padding-bottom:30px; margin-bottom:30px;}
.lianxi{ width:45%; font-size:17px; line-height:40px;}
.ditu{ width:50%; min-height:400px;}

.pxxa li{ line-height:55px; border-bottom:1px dashed #9a9a9a; font-size:16px;}


@media screen and (max-width:640px) {

/*首页公司简介*/
.flex{display: block;}
.wd1300{ width:95%;padding-top:40px; padding-bottom:40px;}
.index_about{width:100%;display: block;}
.abtxt{ width:100%; padding:30px;  line-height:30px; }
.abnr p{ margin-bottom:10px;}
.abnr{ line-height:27px; font-size:14px;}
.abtu{width:100%!important;height:300px; }
.p_item .e_button-16 {width:150px;height:40px;margin-top:25px;font-size:14px}


/*首页产品*/
/*.idxProUl{ display:flex;}*/
 .idxProUl li{ width:100%; margin-right:0; margin-bottom: 12px;display: flex; /*flex-wrap: wrap;*/ justify-content: space-between; }
 .idxProUl li:nth-child(1){ margin-top:40px;}
.idxProUl li:nth-child(2){ margin-top: 0px;}
.idxProUl li:nth-child(3n){ margin-right: 0;}  
.idxProUl li .img{ margin-right:10px; width:50%;}  
.idxProUl li .img:nth-child(2n){ margin-right:0px;}
.idxProUl li .img + .img{ margin-top: 0px;}



.idxTitle .f160{ font-size: 50px;  }


.index_about .f50{ margin-top:10px;}
.index_about .idxTitle{ margin-bottom:15px;}


.f50{ font-size:16px;}

.w80{ width:95%;}

.idxmore .round {width: 30px;height: 30px;}


.section4 .swiper-slide{ margin-top: 20px; margin-bottom:20px;  }

.section4 .swiper-slide .txt{ line-height:50px; height: 50px; font-size:15px;}


.section4 .casepage{ width: 90%;}
.section4 .casebtton{ width: 30px; height:30px; }
.section4 .casebtton i{ font-size:15px; line-height:30px;}
.section4 .casepage .swiper-pagination-bullet{ width: 10px; height: 10px; margin:8px;}


.idxTitle .f30{font-size:25px;  margin-top:-15px;}


.xuanzaa{ display:inherit; width:95%; padding-top:40px; padding-bottom:40px;}
.xab1{ font-size:18px; margin-top:0px; text-align:center;}
.xzixun i{ margin-left:8px;}
.xzixun{ width:120px; margin:0 auto; margin-top:20px;line-height:35px;}
.xzixun:hover{ padding-left:20px; padding-right:20px;}

/*foot*/
.foot .flex-between{ display:block}
.foot .foota{ width:95%; padding-top:30px; padding-bottom:30px;}

.ewm { display:none;}

.fbt{ font-size:16px; margin-bottom:15px;}
.fmenu{ display:none; width:100%; padding-top:20px; padding-bottom:20px; border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); margin-top:20px; margin-bottom:20px;}
.fmenu ul li{ width:32%; float:left; display:inline-block; line-height:30px;}
.fmenu ul li:nth-child(3n){ float:right; text-align:right}
.fmenu ul li:nth-child(6){ float:right!important}
.fmenu ul li:nth-child(2){ text-align:center}
.fmenu ul li:nth-child(5){ text-align:center}
.fmenu ul li:nth-child(8){ text-align:center}
.fmenu ul li:nth-child(2n){ float:left; }

.flianxi { width:100%; margin-top:20px;}
.flianxi .flx{ line-height:27px;}
.flianxi .flx a{ color:#fff;}
.banquan{ padding-top:25px; padding-bottom:25px;}


/*内页*/
.neiBan{ height:250px; }
.neiBan .f40{ font-size:25px;}


.subnav{ box-shadow: 0 0 10px rgba(0,0,0,.15);}
.subnav a{ width:32%; display:inline-block;height: 40px; font-size:14px; line-height:40px; margin-left:0px; margin-right:0px; }
.subnav .w95{ width:100%!important; display:block; text-align:center}




/*产品列表*/

.caselist li{ width: 48%; margin-bottom:20px; }

.caselist .img {
  position: relative;
  overflow: hidden; height:200px;
}
.caselist .p25{ padding:12px;}
.caselist .f17{ font-size:14px;}

.chanpinxiangxi{display: flex; width:100%;
flex-wrap: wrap;
flex-direction: column-reverse;}
.chanpinxiangxi .f30{ font-size:20px;}

.proxxzuo{ width:100%; margin-top:30px;}
.proxxzuo .mb-20{ margin-bottom:8px;}
.proxxzuo .mt-20{ margin-top:8px;}
.proxxzuo .mt-30{ margin-top:10px;}
.proxxzuo .btn{ display:flex}

.proxxzuo .mt-50{ margin-top:20px;}

.proxxyou{ width:100%}
.proxxbg{ background:#f8f9fb;}
.txt .btn a:first-child {width: 50%;}
.txt .btn a { line-height:40px;width: 30%;height: 40px;}

 .title span {
  border-left: 3px solid #a9946f; /*color:#333;*/
}
.profanye{display: flex; /*flex-wrap: wrap;*/ justify-content: space-between;}
.profanye .yuan{ width: 40px; height: 40px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; background:#a9946f; }




.neijianjie{ line-height:30px;}
.neijianjie p{ margin-bottom:10px;}

.nei_about{display: block; }
.nei_about .abtxt{ width:100%; padding:10px 00px 20px 0;  line-height:27px; background:none;}

.nei_about .abtu{width:100%!important; height:300px; }

.pt-70{ padding-top:35px;}
.pb-70{ padding-bottom:35px;}
.f16{ font-size:14px;}
.f40{ font-size:30px;}
.f18{ font-size:16px;}

/*厂房设备*/
.shebei ul li .f16{ font-size:14px;}
.shebei ul li{ width:48%;}
.fac_tu{ height:150px; }


/*荣誉*/

.honor ul li{ width:48%; }
.honor_tu{ width:100%; height:200px;  }


.honor ul li p {font-size: 14px; }

.honor ul li .f16{ font-size:14px;}

/*内页联系我们*/
.liantxt{ font-size:15px; padding-bottom:20px; margin-bottom:20px;}
.lianxi .f30{ font-size:20px;}
.lianxi{ width:100%; font-size:15px; line-height:27px;}
.ditu{ width:100%; height:300px; margin-top:30px;}


	}